package com.lz.modules.app.enums;

/**
 * @Author: djc
 * @Desc:
 * @Date: 2020/9/15 10:01
 */
public enum ResultRecordTypeEnum {

    TARGET(1,"月初目标"),
    RESULT(2,"月末结果");

    private int type;

    private String desc;


    ResultRecordTypeEnum(int type, String desc) {
        this.type = type;
        this.desc = desc;
    }

    public int getType() {
        return type;
    }

    public void setType(int type) {
        this.type = type;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}
